package com.palmnest.application.dto.input;

import java.io.Serializable;

public class LingLingScanVisitorInfo implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4296639725771530184L;
	
	private String visitorId;
	private String leaveTime;
	private String idenNumber;
	private String censusAddr;
	private String race;
	private String police;
	public String getVisitorId() {
		return visitorId;
	}
	public void setVisitorId(String visitorId) {
		this.visitorId = visitorId;
	}
	public String getLeaveTime() {
		return leaveTime;
	}
	public void setLeaveTime(String leaveTime) {
		this.leaveTime = leaveTime;
	}
	public String getIdenNumber() {
		return idenNumber;
	}
	public void setIdenNumber(String idenNumber) {
		this.idenNumber = idenNumber;
	}
	public String getCensusAddr() {
		return censusAddr;
	}
	public void setCensusAddr(String censusAddr) {
		this.censusAddr = censusAddr;
	}
	public String getRace() {
		return race;
	}
	public void setRace(String race) {
		this.race = race;
	}
	public String getPolice() {
		return police;
	}
	public void setPolice(String police) {
		this.police = police;
	}	
	

}
